CREATE TABLE irc_phases_b (
    PHASE_ID                 NUMBER(18, 0) ,
    CODE                     VARCHAR2(120)     NOT NULL,
    TYPE_CODE                VARCHAR2(120)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    SEQUENCE_NUMBER          NUMBER(9, 0)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    PHASE_ID                 NUMBER(18, 0) ,
    CODE                     VARCHAR2(120)     NOT NULL,
    TYPE_CODE                VARCHAR2(120)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    SEQUENCE_NUMBER          NUMBER(9, 0)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_irc_phases_b PRIMARY KEY (PHASE_ID, PHASE_ID)
);
